/**
 * Header js 
 * @since cms:1.4.3.2&1.4.3.3 web:1.0
 */
var TEMPLATE = {};


/** load common data */
TEMPLATE.loadCommon = function() {
    $("#includedHeader").load("../common/header.html" , function() {
        I18N.initi18n();
    }); 
    $("#includedDashboardSetting").load("dashboard-setting.html", function() {
        DashboardSetting.init();
        I18N.initi18n();
    }); 
    $("#includedConfirmModal").load("../common/confirm-modal.html", function() {
        I18N.initi18n();
    }); 
}

TEMPLATE.loadHearder = function() {
    $("#includedHeader").load("../common/header.html" , function() {
        I18N.initi18n();
    }); 
}


TEMPLATE.loadDashboardSetting = function() {
    $("#includedDashboardSetting").load("dashboard-setting.html", function() {
        DashboardSetting.init();
        I18N.initi18n();
    }); 
}


TEMPLATE.loadConfirmModal = function() {
    $("#includedConfirmModal").load("../common/confirm-modal.html", function() {
        I18N.initi18n();
    }); 
}